Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 26 May 2021 10:07:46 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation shahzad                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shahzad Bot:  Hi Shahzad ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6308553250 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0581792283            01:55 PM, 26th May                   mayar                   Hi Shahzad ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           01:56 PM, 26th May                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           01:57 PM, 26th May                   mayar                   We are truly sorry to hear that a delivery attempt was made at your address by the courier without informing you. Our delivery team always contacts the customer before attempting any delivery. However, you were not informed prior to the delivery of your items. Please consider this a rare exception.  ​ Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items. The mobile number you provided is (+966581792283)  ​ We would like to inform that our courier team always ensures that 3 delivery attempts are made for an order on 3 different days.           01:58 PM, 26th May                     shahzad                    Thanks Sir I can find out why my order number 6308553250 did not reach me           01:58 PM, 26th May                   mayar                   Hi , I have not received a response from you still, please confirm if we are still connected?           01:58 PM, 26th May                     shahzad                    Thanks Sir I can find out why my order number 6308553250 did not reach me           01:59 PM, 26th May                     shahzad                    Yes sir           02:00 PM, 26th May                   mayar                   We are truly sorry to hear that a delivery attempt was made at your address by the courier without informing you. Our delivery team always contacts the customer before attempting any delivery. However, you were not informed prior to the delivery of your items. Please consider this a rare exception. ​ Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items. The mobile number you provided is (+966581792283) ​ We would like to inform that our courier team always ensures that 3 delivery attempts are made for an order on 3 different days.           02:00 PM, 26th May                     shahzad                    Thanks           02:02 PM, 26th May                     shahzad                    Have a good day           02:02 PM, 26th May                   mayar                   Kindly share your contact number and address with us to confirm it with the shipping company           02:03 PM, 26th May                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           02:03 PM, 26th May                     shahzad                    0581792283           02:03 PM, 26th May                     shahzad                    Taibah asfan road juddah ksa           02:04 PM, 26th May                     shahzad                    Hy           02:05 PM, 26th May                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           02:05 PM, 26th May                   mayar                   Is there anything else i can help you with?            02:06 PM, 26th May                     shahzad                    No sir           02:06 PM, 26th May                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:07 PM, 26th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2626395